You are not logged in.

Kavurmacık

Beginner

  • "Kavurmacık" is male
  • "Kavurmacık" started this thread

Posts: 16

Date of registration: Jun 6th 2017

Location: İstanbul

Occupation: Teknik Ressam

  • Send private message

1

Saturday, June 17th 2017, 4:17pm

Skript Plugininin 1.8 Versiyonu ?

Merhaba Sunucumda Skriptin Eski Sürümün Kullandığımı Söyleyen Bir Hata var,Ancak Skriptin 1.8 versiyonunu bulamadım yardımcı olabilir misiniz :(

Jack

Trainee

  • "Jack" is male
  • "Jack" has been banned

Posts: 334

Date of registration: Jun 7th 2017

Location: Antalya

Occupation: Öğrenci

  • Send private message

2

Saturday, June 17th 2017, 4:35pm

Merhaba (:




Buyrun; Skript.jar - 1.6 MB




Hayırlı Forumlar.

Corrupted

Trainee

Posts: 289

Date of registration: Jan 30th 2017

  • Send private message

3

Saturday, June 17th 2017, 4:39pm

https://github.com/bensku/Skript/releases Tüm sürümlerini burdan bulabilirsiniz.
Bir şeye inɑnmɑk için, kuşkuylɑ bɑşlɑmɑlıyız.

Kavurmacık

Beginner

  • "Kavurmacık" is male
  • "Kavurmacık" started this thread

Posts: 16

Date of registration: Jun 6th 2017

Location: İstanbul

Occupation: Teknik Ressam

  • Send private message

4

Saturday, June 17th 2017, 5:51pm

Merhaba (:




Buyrun; Skript.jar - 1.6 MB




Hayırlı Forumlar.
denedim ama gene aynı hatayı veriyor konsolda şöyle bir hata var sürekli :




[18:56:06 INFO]: [Skript] Checking for the latest version of Skript...
[18:56:06 INFO]: [Skript] An internal error occurred while checking for the latest version of Skript. Please refer to the server log for details.
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! [Skript] Severe Error:
[18:56:06 ERROR]: #!#! Unexpected error while checking for a new version of Skript
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! If you're developing an add-on for Skript this likely means that you have done something wrong.
[18:56:06 ERROR]: #!#! If you're a server admin however please go to http://dev.bukkit.org/server-mods/skript/tickets/
[18:56:06 ERROR]: #!#! and check whether this error has already been reported.
[18:56:06 ERROR]: #!#! If not please create a new ticket with a meaningful title, copy & paste this whole error into it,
[18:56:06 ERROR]: #!#! and describe what you did before it happened and/or what you think caused the error.
[18:56:06 ERROR]: #!#! If you think that it's a trigger that's causing the error please post the trigger as well.
[18:56:06 ERROR]: #!#! By following this guide fixing the error should be easy and done fast.
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! Stack trace:
[18:56:06 ERROR]: #!#! javax.xml.stream.XMLStreamException: ParseError at [row,col]:[1,1]
Message: Premature end of file.
[18:56:06 ERROR]: #!#! at com.sun.org.apache.xerces.internal.impl.XMLStreamReaderImpl.next(Unknown Source)
[18:56:06 ERROR]: #!#! at com.sun.xml.internal.stream.XMLEventReaderImpl.nextEvent(Unknown Source)
[18:56:06 ERROR]: #!#! at ch.njol.skript.Updater.getChangelogs(Updater.java:286)
[18:56:06 ERROR]: #!#! at ch.njol.skript.Updater$2.run(Updater.java:210)
[18:56:06 ERROR]: #!#! at java.lang.Thread.run(Unknown Source)
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! Version Information:
[18:56:06 ERROR]: #!#! Skript: 2.1.2
[18:56:06 ERROR]: #!#! Bukkit: 1.8.8-R0.1-SNAPSHOT
[18:56:06 ERROR]: #!#! Minecraft: 1.8.8
[18:56:06 ERROR]: #!#! Java: 1.7.0_71
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! Running CraftBukkit: false
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! Current node: give 10 emerald named "&7&l(&4&lS&f&lC&7&l) &6&lEVENT &b&lZumrutu" to players (OtoEvent.sk, line 12)
[18:56:06 ERROR]: #!#! Current item: null
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! Thread: Skript update thread
[18:56:06 ERROR]: #!#!
[18:56:06 ERROR]: #!#! End of Error.
[18:56:06 ERROR]: #!#!
[18:56:06 INFO]: [Skript] You're currently running the latest stable version of Skript.
[18:56:07 INFO]: [Skript] All scripts loaded without errors.
[18:56:07 INFO]: [Skript] Loaded 6 scripts with a total of 6 triggers and 4 commands in 1.24 seconds
[18:56:07 INFO]: [Skript] Finished loading.

Corrupted

Trainee

Posts: 289

Date of registration: Jan 30th 2017

  • Send private message

5

Saturday, June 17th 2017, 6:55pm

[18:56:06 ERROR]: #!#! Current node: give 10 emerald named "&7&l(&4&lS&f&lC&7&l) &6&lEVENT &b&lZumrutu" to players (OtoEvent.sk, line 12)
Bölümü hatalı.
Bir şeye inɑnmɑk için, kuşkuylɑ bɑşlɑmɑlıyız.

Kavurmacık

Beginner

  • "Kavurmacık" is male
  • "Kavurmacık" started this thread

Posts: 16

Date of registration: Jun 6th 2017

Location: İstanbul

Occupation: Teknik Ressam

  • Send private message

6

Saturday, June 17th 2017, 8:15pm

yaklaşık 3 saatir uğraşıyorum bütün verdiği hataları düzelttim line:17 falanfilan.sk gibi hepsini,ancak gene aynı hatayı veriyor :(

Corrupted

Trainee

Posts: 289

Date of registration: Jan 30th 2017

  • Send private message

7

Saturday, June 17th 2017, 8:38pm

/plugins/Skript/config.sk'yı aç.

check for new version'u false yap, (satır 40)
update check interval'i false yap, (satır 46)
automatically download new version'u false yap. (satır 53)

Sonra sunucuya reset at. Hata devam ederse yazabilirsin.

Bir şeye inɑnmɑk için, kuşkuylɑ bɑşlɑmɑlıyız.

Kavurmacık

Beginner

  • "Kavurmacık" is male
  • "Kavurmacık" started this thread

Posts: 16

Date of registration: Jun 6th 2017

Location: İstanbul

Occupation: Teknik Ressam

  • Send private message

8

Saturday, June 17th 2017, 11:54pm

/plugins/Skript/config.sk'yı aç.

check for new version'u false yap, (satır 40)
update check interval'i false yap, (satır 46)
automatically download new version'u false yap. (satır 53)

Sonra sunucuya reset at. Hata devam ederse yazabilirsin.

teşekkür ederim sorunum düzeldi ancak şimdide arada şunun gibi hatalar görüyorum zaten görüyordumda şimdi daha bi sık çıkmaya başladı ;


[00:49:24 WARN]: Can't keep up! Did the system time change, or is the server overloaded? Running 2719ms behind, skipping 54 tick(s)

normal birşeymi bu nasıl düzeltilir yada düzeltmeye gerek varmı ?

Jack

Trainee

  • "Jack" is male
  • "Jack" has been banned

Posts: 334

Date of registration: Jun 7th 2017

Location: Antalya

Occupation: Öğrenci

  • Send private message

9

Sunday, June 18th 2017, 12:04am

/plugins/Skript/config.sk'yı aç.

check for new version'u false yap, (satır 40)
update check interval'i false yap, (satır 46)
automatically download new version'u false yap. (satır 53)

Sonra sunucuya reset at. Hata devam ederse yazabilirsin.

teşekkür ederim sorunum düzeldi ancak şimdide arada şunun gibi hatalar görüyorum zaten görüyordumda şimdi daha bi sık çıkmaya başladı ;


[00:49:24 WARN]: Can't keep up! Did the system time change, or is the server overloaded? Running 2719ms behind, skipping 54 tick(s)

normal birşeymi bu nasıl düzeltilir yada düzeltmeye gerek varmı ?
Uyarı gibi gözüküyor. Pek sorun çıkarmaz.

Cazcez

Beginner

Posts: 44

Date of registration: Jun 4th 2016

  • Send private message

10

Sunday, June 18th 2017, 12:28am

Bu Konuda Bulabilirsin Yeni Versiyonlarını PLnin
https://board-tr.nitrado.net/index.php?p…&threadID=27242

Kavurmacık

Beginner

  • "Kavurmacık" is male
  • "Kavurmacık" started this thread

Posts: 16

Date of registration: Jun 6th 2017

Location: İstanbul

Occupation: Teknik Ressam

  • Send private message

11

Sunday, June 18th 2017, 1:41am

Bu Konuda Bulabilirsin Yeni Versiyonlarını PLnin
https://board-tr.nitrado.net/index.php?p…&threadID=27242
Teşekkür Ederim :)

Corrupted

Trainee

Posts: 289

Date of registration: Jan 30th 2017

  • Send private message

12

Sunday, June 18th 2017, 7:35am



https://github.com/bensku/Skript/releases Tüm sürümlerini burdan bulabilirsiniz.

Aynı linki bende atmıştım üste bakaranız görürsünüz.
Bir şeye inɑnmɑk için, kuşkuylɑ bɑşlɑmɑlıyız.

Rate this thread